8
q_hallway
494
606
area
q_birds
342
301
zoomin
q_spyglass
529
298
puzzle
q_gargoyle
892
160
static
q_gargoyle
101
130
static
q_sky
476
112
static
q_gramophone_record
260
529
item
q_mbox
745
320
zoomin
